{
  "theme_color": "#3d3846",
  "background_color": "#3d3846",
  "icons": [
    {
      "purpose": "maskable",
      "sizes": "512x512",
      "src": "assets/ico/icon512_maskable.png",
      "type": "image/png"
    },
    {
      "purpose": "any",
      "sizes": "512x512",
      "src": "assets/ico/icon512_rounded.png",
      "type": "image/png"
    }
  ],
  "orientation": "any",
  "display": "standalone",
  "dir": "auto",
  "lang": "ru-RU",
  "name": "Melawy Linux",
  "short_name": "Melawy Linux",
  "description": "Melawy Linux - Arch Linux based distributive",
  "id": "https://melawy.ru",
  "start_url": "https://melawy.ru/",
  "scope": "https://melawy.ru/"
}
